if not exists (select 1 from _tablas where tabla = 'gen_configuracionServicio')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('gen_configuracionServicio'
			,0
			,0
			,0)
end

